/*
::Table Of Content

1.) @FontFace Style
2.) Global TypoGraphy
	2.1) Body Copy
	2.2) Global Heading Elements
	2.3) Inline Text Elements
	2.4) Alignment Classes
	2.5) Address css
	2.6) Global List
	2.7) Global List
3.) Forms Element
4.) Button & Link Element
5.) Helping Classes
	5.1) Clear Style
	5.2) Global Sprite Icon Style
	5.3) Global Show Mobile Style
	5.4) Float Style
	5.5) Width Style
6.) Header Section
7.) Footer Section
8.) Content Section
9.) Responsive CSS
	9.1) Media query only for desktop
	9.2) Media query for Ipad and below
	9.3) Media query only for Ipad Portrate and below
	9.4) Media query only for Ipad
	9.5) Media query only for Ipad Landscape
	9.6) Media query only for Ipad Portrate
	9.7) Media query for Iphone
	9.8) Media query for Iphone Landscape
	9.9) Media query for Iphone Portrate
*/

/*1.) @FontFace Style*/

@font-face {
    font-family: 'Alliance No.1';
    src: url('../font/AllianceNo1-Regular.woff2') format('woff2'),
        url('../font/AllianceNo1-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Alliance No.1';
    src: url('../font/AllianceNo1-Bold.woff2') format('woff2'),
        url('../font/AllianceNo1-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Alliance No.1';
    src: url('../font/AllianceNo1-SemiBold.woff2') format('woff2'),
        url('../font/AllianceNo1-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

/*1.) @FontFace Style End*/

/*2.) Global TypoGraphy*/

/*2.1) Body Copy*/

html.hideScroll {
	position: relative;
	overflow-y: scroll;
	height: 100%;
}

.hideScroll body {
	position: relative;
	overflow: hidden;
	height: 100%;
}

body {
	font-family: 'Alliance No.1';
	font-size: 15px;
	line-height: 1.534;
	font-weight: 400;
	color: #383c40;
	/* background: url(../images/bg.jpg) center top no-repeat; */
}

#wrapper {
}

p {
	/* text-align: justify; */
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
	margin-bottom: 23px;
}

p:last-child {
	margin-bottom: 0px;
}

p span {
	font-weight: 600;
}

/*2.1) Body Copy End*/

h1, h2, h3,h4 {
	font-family: "new-rubrik-edge", sans-serif;
}

h1, h2 {
	font-size: 40px;
	font-weight: 700;
	line-height: 1.2;
	margin-left: -2px;
	margin-bottom: 20px;
}

h3 {
	font-size: 30px;
	font-weight: 700;
	line-height: 1.2;
}

h4 {
	font-size: 20px;
	font-weight: 500;
	line-height: 1.2;
}

/*2.2) Global Heading End*/

/*2.3) Inline Text Elements*/

img {
	max-width: 100%;
	height: auto;
	display: block;
}

strong {
	font-weight: 700;
}

em {
	font-style: italic;
}

sup {
	vertical-align: top;
	font-size: 35px;
}

/*2.3) Inline Text Elements End*/

/*2.4) Alignment Classes*/

.align-center {
	text-align: center;
}

.align-center p {
	text-align: center;
}

.align-right {
	text-align: right;
}

.align-left {
	text-align: left;
}

/*2.4) Alignment Classes End*/

/*2.5) Address css*/

address {}

/*2.5) Address css End*/

/*2.6) Global List*/

.default {
	font-size: 17px;
	line-height: 1.2;
}

.default li {
	position: relative;
	padding-left: 34px;
	margin-bottom: 18px;
}

.default li:before {
	content: "";
	background: url(../images/sprite.png) -34px 0 no-repeat;
	background-size: 250px auto;
	position: absolute;
	width: 25px;
	height: 25px;
	left: 0;
	top: -2px;
}

/*2.6) Global List*/

/*2.7) Global List*/

.flex {
	display: flex;
}

.v-center-flex {
	display: flex;
	align-items: center;
}

.v-bottom-flex {
	display: flex;
	align-items: flex-end;
}

.v-top-flex {
	display: flex;
	align-items: flex-start;
}

.h-center-flex {
	display: flex;
	justify-content: center;
}

.h-end-flex {
	display: flex;
	justify-content: flex-end;
}

.hv-center-flex {
	display: flex;
	align-items: center;
	justify-content: center;
}

.space-between-flex {
	display: flex;
	justify-content: space-between;
}


/*2.7) Global List*/

/*2.) Global TypoGraphy End*/

/*3.) Forms Element*/
.form-group {
	padding-bottom: 12px;
}

.three-col-form,
.two-col-form {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -6px;
}

.three-col-form > div,
.two-col-form > div {
	width: 33.333%;
	padding-left: 6px;
	padding-right: 6px;
}

.two-col-form > div {
	width: 50%;
}

::-webkit-input-placeholder {
	/* Chrome/Opera/Safari */
	color: #383c40;
	opacity: 1;
}

::-moz-placeholder {
	/* Firefox 19+ */
	color: #383c40;
	opacity: 1;
}

:-ms-input-placeholder {
	/* IE 10+ */
	color: #383c40;
	opacity: 1;
}

:-moz-placeholder {
	/* Firefox 18- */
	color: #383c40;
	opacity: 1;
}

.option::-webkit-input-placeholder {
	color: rgba(56,60,64,0.6);
}

.option::-moz-placeholder {
	color: rgba(56,60,64,0.6);
}

.option:-ms-input-placeholder {
	color: rgba(56,60,64,0.6);
}

.option:-moz-placeholder {
	color: rgba(56,60,64,0.6);
}

input, textarea, select {
	outline: none;
	-webkit-appearance: none;
	background: #fff;
	border: none;
	font-family: 'Alliance No.1';
	font-weight: 400;
	font-size: 15px;
	border-radius: 5px;
	padding: 5px 25px 8px;
	color: #383c40;
	height: 62px;
	width: 100%;
}

textarea {
	padding: 19px 22px;
	line-height: 1.467;
	width: 100%;
	height: 158px;
	resize: none;
	display: block;
}

select {
	background: #fff url(../images/select-arrow.png) no-repeat;
	background-size: 11px 6px;
	background-position: center right 27px;
	outline: none;
	cursor: pointer;
	padding-right: 45px;
}

.terms-accept {
	position: relative;
	font-size: 15px;
	padding-left: 32px;
	color: #383c40;
	cursor: pointer;
	display: block;
	margin: 10px 0 20px;
}

.terms-accept label{
	cursor: pointer;
}

.terms-accept a {
	text-decoration: underline;
}

.terms-accept a:hover {
	color: #000;
}

.terms-accept input {
	position: absolute;
	opacity: 0;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
}

.terms-accept span {
	background: #fff;
	width: 21px;
	height: 21px;
	border-radius: 3px;
	position: absolute;
	left: 0;
	top: 0;
}

.terms-accept span::before {
	content: "\2713";
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	color: #fff;
	opacity: 0;
	position: absolute;
}

.terms-accept input:checked ~ label span {
	background: #383c40 !important;
}

.terms-accept input:checked ~ label span:before {
	opacity: 1;
}

input.ng-invalid.ng-touched, 
select.ng-invalid.ng-touched,
.terms-accept input.ng-invalid.ng-touched ~ label span {
	background-color: #ed9898 !important;
}

button.btn {
	background: none;
	font-family: inherit;
	cursor: pointer;
	padding: 0 30px;
	color: #383c40;
	padding: 13px 32px 14px;
	height: 56px;
	transition: all .5s ease;
}

/*3.) Forms Element End*/

/*4.) Button & Link Element*/

a {
	cursor: pointer;
	transition: all .5s ease;
	color: inherit;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
}

.btn {
	border: 2px #383c40 solid;
	border-radius: 10px;
	font-size: 16px;
	font-weight: 600;
	display: inline-block;
	vertical-align: top;
	padding: 14px 32px 13px;
}

.btn:hover {
	background: #383c40;
	color: #fff;
}

/*4.) Button & Link Element End*/

/*5.) Helping Classes*/

.dshow {
	display: none;
}

.full-width, .full-width img {
	width: 100%;
}

.upper {
	text-transform: uppercase;
}

.two-col {
	display: flex;
}

.two-col > div {
	width: 50%;
}

.underline {
	position: relative;
}

.underline:before {
	content: '';
	background: #fcd482;
	position: absolute;
	width: 0;
	height: 20px;
	left: -4px;
	bottom: 0;
	z-index: -1;
	transition: all 1s ease;
}

.animated.go .underline:before {
	width: calc(100% + 8px);
}

/*5.1) Clear Style*/

.cursor {
	cursor: pointer;
}

.clearfix:before, .clearfix:after {
	content: "";
	display: table;
}

.clearfix:after {
	clear: both;
}

.clearfix {
	zoom: 1;
	/* For IE 6/7 (trigger hasLayout) */
}

.clear {
	clear: both;
}

/*5.1) Clear Style End*/

/*5.2) Global Sprite Icon Style*/

[class^="icon-"], .after-icon:after, .before-icon:before {
	background: url(../images/sprite.png) no-repeat;
	background-size: 250px auto;
}

.after-icon:after, .before-icon:before {
	content: '';
	position: absolute;
	left: 0px;
}

.after-icon:after {
	left: auto;
	right: 0px;
}

/*5.2) Global Sprite Icon Style End*/

/*5.3) Global Show Mobile Style*/

/*5.3) Global Show Mobile Style End*/

/*5.4) Float Style*/

.float-r {
	float: right !important;
}

.float-l {
	float: left !important;
}

/*5.4) Float Style End*/

/*5.5) Width Style*/

.container {
	max-width: 1150px;
	margin: 0 auto;
}

/*5.5) Width Style End*/

/*5.) Helping Classes End*/

/*6.) Header Section Start*/

/*6.) Header Section End*/

/*8) Content Section Start*/

.mDash {
	display: none;
}

.align-center h2 {
	margin-left: 0;
}

/*8) Content Section End*/

/* 9.) Responsive CSS Start */

/*
-------------------------------------------
9.1) Media query only for desktop
-------------------------------------------
*/

@media (min-width:1026px) {}

/*
-------------------------------------------
9.2) Media query for Ipad and below
-------------------------------------------
*/

@media(max-width:1200px) {
	.container {
		padding-left: 35px;
		padding-right: 35px;
	}

	h1 {
		margin-bottom: 12px;
	}
	
	h1, h2 {
		font-size: 34px;
	}

	h3 {
		font-size: 23.44px;
	}

	h4 {
		font-size: 17.58px;
	}
}

/*
-------------------------------------------
9.3) Media query only for Ipad Portrate and below
-------------------------------------------
*/

@media (max-width:990px) {
	.two-col {
		flex-direction: column;
	}

	.two-col > div {
		width: auto;
	}
}

/*
-------------------------------------------
9.4) Media query only for Ipad
-------------------------------------------
*/

@media (min-width:768px) and (max-width:1200px) {
	.tabletFullImage {
		position: relative;
		overflow: hidden;
		height: 100vh;
	}

	.tabletFullImage img {
		position: absolute;
		left: 50%;
		top: 50%;
		-webkit-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
		max-width: none;
		height: 100%;
		width: auto;
		bottom: auto;
	}
}

/*
-------------------------------------------
9.5) Media query only for Ipad Landscape
-------------------------------------------
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {}

/*
-------------------------------------------
9.6) Media query only for Ipad Portrait
-------------------------------------------
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {}

/*
-------------------------------------------
9.7) Media query for Iphone
-------------------------------------------
*/

@media (max-width:767px) {
	body {
		font-size: 14px;
		line-height: 1.5;
	}

	h4 {
		font-size: 17.58px;
	}

	p {
		margin-bottom: 20px;
	}

	.float-r, 
	.float-l {
		float: none;
	}

	.v-center-flex, 
	.v-bottom-flex, 
	.v-top-flex, 
	.hv-center-flex,
	.h-end-flex {
		flex-direction: column;
	}

	.mDash {
		display: inline;
	}

	input, textarea, select {
		font-size: 15px;
		padding: 5px 20px 7px;
		height: 59px;
	}

	select {
		background-position: center right 20px;
	}

	textarea {
		padding: 10px 20px;
		height: 147px;
	}

	.form-group {
		padding-bottom: 10px;
	}

	.three-col-form,
	.two-col-form {
		flex-direction: column;
		margin: 0;
	}

	.three-col-form > div,
	.two-col-form > div {
		width: auto;
		padding-left: 0;
		padding-right: 0;
	}

	.terms-accept {
		font-size: 14px;
		margin-bottom: 15px;
	}

	.btn {
		border-radius: 8px;
		font-size: 14px;
		padding: 12px 24px 13px;
	}

	button.btn {
		padding: 12px 24px 13px;
		height: 51px;
	}

	.underline:before {
		height: 18px;
	}

	.default {
		font-size: 16.4px;
	}

	.default li {
		padding-left: 32px;
		margin-bottom: 15px;
	}

	.default li:before {
		transform: scale(0.9);
    	transform-origin: left top;
	}

}

/*
-------------------------------------------
9.8) Media query for Iphone Landscape
-------------------------------------------
*/

@media (max-width: 900px) and (orientation: landscape) {}

/*
-------------------------------------------
9.9) Media query for Iphone Portrate
-------------------------------------------
*/

@media (min-width: 0px) and (max-width: 767px) and (orientation: portrait) {}

/* 9.) Responsive CSS End */